## obs-cli 0.4.0

=== debian/changelog ===
obs-cli (0.4.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 16:47:07 +1000

obs-cli (0.4.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 12:04:05 +1000

obs-cli (0.4.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 11:25:50 +0530

obs-cli (0.4.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:09 +1200

obs-cli (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update year in copyright to 2022
  * Cherry-pick upstream patch to support goobs 0.8.0
  * Require golang-github-andreykaipov-goobs-dev >= 0.8

 -- Benjamin Drung <bdrung@debian.org>  Sat, 01 Jan 2022 15:56:46 +0100

obs-cli (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency golang-github-dustin-go-humanize-dev

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Dec 2021 17:27:31 +0100

obs-cli (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000489)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 24 Nov 2021 01:15:24 +0100
