=== debian/control ===
Source: obs-cli
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-andreykaipov-goobs-dev (>= 0.8),
               golang-github-dustin-go-humanize-dev,
               golang-github-spf13-cobra-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/obs-cli
Vcs-Git: https://salsa.debian.org/go-team/packages/obs-cli.git
Homepage: https://github.com/muesli/obs-cli
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/muesli/obs-cli

Package: obs-cli
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: command-line remote control for OBS Studio
 OBS-cli is a command-line remote control for Open Broadcaster Software (OBS)
 Studio. It requires the obs-websocket plugin to be installed on your system.
 .
 obs-cli supports following commands:
  * label countdown/text
  * recording start/status/stop/toggle
  * scene switch
  * sceneitem center/hide/list/show/toggle
  * source list/toggle-mute
  * stream start/status/stop/toggle
